From: <a href="/blend/av.cgi?id=268">Misti</a><BR>
Date: 10 January 2004<P>

<a href="http://news.yahoo.com/news?tmpl=story&u=/nm/20040109/od_nm/odd_germany_cat_dc_1">http://news.yahoo.com/news?tmpl=story&u=/nm/20040109/od_nm/odd_germany_cat_dc_1</a><BR>
<BR>
weird but sweet...read the story and thought,"Blender!"
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 10 January 2004<P>

Misti; I read the story of Muschi and the shaggy bear. You're right it's really sweet.<BR>
<BR>
Congratulations on your published work. Is the publication on line as well where we can see it?<BR>
<BR>
I keep saying I'm going to a poetry slam but so far have not gone. Maybe a new years resolution.<BR>
<BR>
KindredSpirit; Your work is delicious as usual and I just had to bump it. Thanks for the inspiration. <BR>
<BR>
StarofDavid; Thanks, his shower was so warm, ha I had to continue the flow ha<BR>
<BR>
Rens; I think cooking had a different meaning for those cucumbers. (I'm in a pickle over you ha) When Jack became the cucumber man he was REALLY cooking. But then Gala did share a Taziki recipe which I need to hunt down again.<BR>
<BR>
My first poem was written at 3AM after having slept through New Years Eve. It was a bit meloncholy but you know we Southern marshmallow sweetiepies have this steel trap that bites hard if we have to. ha Steel Marshmallow Magnolias ha <BR>
<BR>
We still need to do a get together. Rhett are you still interested and anyone else want to come to NashVegas?<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=23">Kirk</a><BR>
Date: 10 January 2004<P>

Rhetoric: I was wondering about a soundtrack to Lost in Translation. Thought to be honest, I was mostly just amused by the song they were playing in the strip club...
<HR>
From: <a href="/blend/av.cgi?id=268">Misti</a><BR>
Date: 10 January 2004<P>

B.K.~<BR>
I can't find it online. The poem of mine that was published is here, though...Coyote Kinship. I submitted it way back in August so I'm surprised it's published in the January issue. I guess they didn't get enough submissions for January so they went way back through the pile and said,"eh, this'll do."<BR>
<BR>
I didn't have the guts to stand up and read my poem...I'd forgotten about it, actually, so I would've given a pretty pathetic reading. Then again, the last poet who read his poem was this guy who could barely string a sentence together. He said he travels around a lot. His poem mentioned Jerry Garcia and "Brokendown Palace." Chris says his brain was probably fried. I just thought he was shy.<BR>
You should definitely go to readings. They are so much fun!
<HR>
From: <a href="/blend/av.cgi?id=268">Misti</a><BR>
Date: 10 January 2004<P>

should be "Brokedown Palace"...i am Dead illiterate.<BR>
just submitted the lyrics to the song. 
<HR>
From: <a href="/blend/av.cgi?id=339">jack</a><BR>
Date: 10 January 2004<P>

umm Renie there is a cucumber soup with ginger umm kinda mighty fine i think... lol just carefull on how ya carve the cuc' k?
<HR>
From: <a href="/blend/av.cgi?id=339">jack</a><BR>
Date: 10 January 2004<P>

umm durn...what a time fer a edit button ... sheesh lol oops<BR>
sorry fer how the last looks lol wasnt supposed to come out that way lol ah well<BR>
(dives back under rock)<BR>
jack
<HR>
From: <a href="/blend/av.cgi?id=392">Kindred_Spirit49</a><BR>
Date: 10 January 2004<P>

Ladyinwaiting: I have been lurking while going thru a dry spell, thank you for the compliment.<BR>
<BR>
B.K. I think that the picture of your shower scene was better than my picture of a shower scene. I loved the bump.
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 10 January 2004<P>

Misti; Woman your work is far from "this will do." I'm sure they went WOW cause that's what we do around here. You've done readings before haven't you?<BR>
<BR>
KindredSpirit; Well my xanga site is posted, so you should post yours in your account so they can see it as well.<BR>
<BR>
Jack; Cucumber man was great all over again. It made me howl. Thanks for posting it into your account.<BR>
<BR>
bk
<HR>